<h1 class="section">תפריט היום שלי</h1>
<hr>
<div class="float-left margin giphy">
  <iframe src="https://giphy.com/embed/fvRQtMo4nwpUs" frameBorder="0"></iframe>  
</div>
<div class="section">
  <h1>בוקר</h1>
  <p class="container-fluid container">
    את הבוקר שלי אני חייבת להתחיל עם קפה. וארוחת בוקר עם פחמימות מורכבות שישארו איתי עד ארוחת הצהריים.
    מנת שיבולת שועל על בסיס חלב, עם בננות חתוכות, מעט סילאן, אגוזי מלך וקינמון
    לגוף שלנו קשה לעכל את שיבולת השועל מאחר והיא מכילה הרבה סיבים תזונתים ולכן היא מספקת לגוף שלנו אנרגיה להרבה זמן.
  </p>
  <h2>בין לבין</h2>
  <p class="container-fluid container">
    פרי כלשהו בדר"כ תפוח ירוק
  </p>
  <h1>צהריים</h1>
  <p class="container-fluid container">ארוחה מאוזנת הכוללת את כל אבות המזון, פחמימות, שומנים וחלבונים שכמובן הדגש הוא על חלבון</p>
  <p class="container-fluid container">אורז מלא עם עדשים(כתומות או ירוקות), חזה עוף בגריל סלט ירקות וטחינה</p>
  <p class="container-fluid container">4 שעות לפני האימון</p>
  <h2>בין לבין</h2>
  <p class="container-fluid container">מעט אגוזים ותמרים</p>
  <h1>ערב</h1>
  <p class="container-fluid container">
    סלמון בגריל עם ירקות אפויים
  </p>
</div>
